<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>G.I. Joe: A Real American Hero</Series>
  <Number>281</Number>
  <Web>https://www.comixology.com/G-I-Joe-A-Real-American-Hero-281/digital-comic/912495</Web>
  <Summary>“Murder by Assassination” Part 1! A brand new arc… and a brand new character! In the aftermath of the chaotic events of “SNAKE HUNT” (issues #266-275), the JOEs are in a tough spot with the brass in Washington, D.C. Called to testify before a confidential sub-committee intent on investigating the off-the-books mission, a small group of JOEs find themselves embroiled in an entirely different kind of investigation… the murder/mystery kind! Help our heroes search for clues, alongside Living Legend Larry Hama, superstar artist Andrew Griffith (Transformers), as well as a brand-new JOE, whose origin is seen here for the first time ever—codename: SHERLOCK!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB912495], [ASINB08R7ZCDB5]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Military, Action/Adventure, Movies &amp; TV</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
